# translation of kfile_avi.po to Ukrainian
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Andriy Rysin <rysin@kde.org>, 2002.
# Ivan Petrouchtchak <iip@telus.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2004-10-14 10:20+0000\n"
"Last-Translator: Ivan Petrouchtchak <iip@telus.net>\n"
"Language-Team: Ukrainian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Технічні подробиці"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Довжина"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Роздільна здатність"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Частота кадрів"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "кдр/с"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Відеокодек"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Аудіокодек"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Невідомий"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Відсутній"
